<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="arrived_at_destination">Glympse: Ankommet til destinationen</string>
    <string name="click_to_expire">Klik her for at ophøre din Glympse</string>
    <string name="click_to_reply">Klik her for at svare...</string>
    <string name="click_to_view">Klik her for at se...</string>
    <string name="glympse_was_received">Du har modtaget en Glympse</string>
    <string name="group_invitation_was_received">Du er blevet inviteret til en Glympse gruppe</string>
    <string name="low_battey_warning">Midlertidigt standset på grund af lavt batteri, klik for at genoptage.</string>
    <string name="no_active_glympses">Ingen aktive Glympser</string>
    <string name="no_network_connection">Ingen netværksforbindelse.</string>
    <string name="rate_limited">Glympse grænse er nået.</string>
    <string name="remaining_details">%2$d visninger, %1$d ser</string>
    <string name="remaining_title">Glympse: %1$s resterer</string>
    <string name="remaining_title_glympse">Glympse</string>
    <string name="reply_with_a_glympse">Besvar med en Glympse?</string>
    <string name="request_was_received">Du har modtaget en Glympse anmodning</string>
</resources>
